<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="css/style.css" />
    <script type="text/JavaScript" src="lib/moment/moment.min.js"></script>
    <script type="text/JavaScript" src="lib/moment/momentlocale.js" charset="UTF-8"></script>
  </head>

  <body>
    <div>
      Select Locale :
      <select id="locale" onchange="updatelocale()" style="width: 200px">
        <option value="en">English</option>
        <option value="fr">French</option>
        <option value="fr-ca">French Canada</option>
        <option value="cs">Czech</option>
        <option value="zh-cn">Chinese</option>
        <option value="nl">Dutch</option>
        <option value="ka">Georgian</option>
        <option value="he">Hebrew</option>
        <option value="hi">Hindi</option>
        <option value="id">Indonesian</option>
        <option value="it">Italian</option>
        <option value="jv">Japanese</option>
        <option value="ko">Korean</option>
      </select>
    </div>
    <br />
    <br />
    Display Date is different formats as per locale :<span id="localeid"></span><br />
    <div>
      <table>
        <tr>
          <th>Format</th>
          <th>Display</th>
        </tr>
        <tr>
          <td><i>dddd, MMMM Do YYYY, h:mm:ss a</i></td>
          <td>
            <div id="ldate"></div>
          </td>
        </tr>
        <tr>
          <td><i>LLLL</i></td>
          <td>
            <div id="ldate1"></div>
          </td>
        </tr>
        <tr>
          <td><i>moment().format()</i></td>
          <td>
            <div id="ldate2"></div>
          </td>
        </tr>
        <tr>
          <td><i>moment().calendar()</i></td>
          <td>
            <div id="ldate3"></div>
          </td>
        </tr>
        <tr>
          <td><i>Months</i></td>
          <td>
            <div id="ldate4"></div>
          </td>
        </tr>
        <tr>
          <td><i>Weekdays</i></td>
          <td>
            <div id="ldate5"></div>
          </td>
        </tr>
      </table>
    </div>
    <script type="text/JavaScript" src="js/myScript.js"></script>
  </body>
</html>